package de.beyondsoft.ownchat.utils;

import android.util.Log;

public class BeyondSoftLog {
    private static String SCROLLING_LOG_TAG = "SCROLLING_LOG";

    public static void logScrollingEvent_D(String message) {
        Log.d(SCROLLING_LOG_TAG, message);
    }

    public static void logScrollingEvent_I(String message) {
        Log.i(SCROLLING_LOG_TAG, message);
    }

    public static void logScrollingEvent_W(String message) {
        Log.w(SCROLLING_LOG_TAG, message);
    }

    public static void logScrollingEvent_E(String message) {
        Log.e(SCROLLING_LOG_TAG, message);
    }

    public static void logScrollingEvent_E(String message, Throwable throwable) {
        Log.e(SCROLLING_LOG_TAG, message, throwable);
    }
}
